﻿.btn {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.8rem;
    text-decoration: none;
    color: white;
    border-radius: 0.4em;
    transition: .5s;
    cursor: pointer;
    border: 0.15em solid;
    background-color: dodgerblue;
    border-color: dodgerblue;
    padding: 0.5em 0.7em 0.5em 0.7em;
}

.btn:hover {
    background-color: royalblue;
    border-color: royalblue;
}

.btn:active {
    border-color: palevioletred;
}